@charset "UTF-8";

:root {
  --font-size-base: 22px;
  --font-weight-base: 400;
  --line-height-base: 2;
  --font-family-base: "Shin Go Bold", "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  --font-family-R: "Shin Go Regular", "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  --font-color-black: #231815;
  --font-color-white: #fff;
  --font-color-yellow: #f8ee00;
  --font-color-blue: #0068b6;
  --bg-color-black: #231815;
  --bg-color-l-gray: #eeeeef;
  --bg-color-d-gray: #595757;
  --bg-color-gray: #888888;
  --bg-color-white: #fff;
  --bg-color-l-blue: #adffff;
  --bg-color-d-blue: #0068b6;
  --bg-color-l-green: #dceee3;
  --bg-color-d-green: #bddfcb;
  --accent-color-yellow: #f8ee00;
  --button-color-yellow: #f8ee00;
  --button-color-hover-yellow: #e6c800;
  --table-head-color: #dbdcdc;
  --table-body-color: #eeeeef;
}

/* ===========================================
共通設定
=========================================== */
html {
  scroll-behavior: smooth;
}

body {
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
  color: var(--font-color-black);
  font-family: var(--font-family-base);
  font-weight: var(--font-weight-base);
  position: relative;
}

.inline-block {
  display: inline-block;
  font-weight: inherit;
}

@media not screen and (min-width: 768px) {
  .hidden-sp {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .hidden-tb {
    display: none;
  }
}

.inner {
  padding-inline: 40px;
  max-width: 870px;
  margin-inline: auto;
}

@media not screen and (min-width: 768px) {
  .inner {
    padding-inline: clamp(15px, 4.667vw - 6px, 22px);
    max-width: 600px;
  }
}

.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: 0.65em;
  padding-bottom: 0.65em;
  margin-bottom: 0.5em;
  border-radius: 200px;
  min-width: 270px;
  background-color: var(--button-color-yellow);
  font-size: 23px;
  font-weight: 700;
  line-height: 1.74;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

@media not screen and (min-width: 768px) {
  .button {
    font-size: 18px;
    min-width: 216px;
  }
}

@media (hover: hover) and (pointer: fine) {
  .button {
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
  }

  .button:hover {
    background-color: var(--button-color-hover-yellow);
  }
}

/* ===========================================
ファーストビュー
=========================================== */
.fv__header_logo {
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 25px 0;
}

@media not screen and (min-width: 768px) {
  .fv__header_logo {
    padding: 25px 0 15px 0;
  }
}

.fv__header_logo img {
  width: clamp(120px, 33.33vw, 250px);
}

.fv__top-image {
  position: relative;
}

.back_image img {
  width: 100%;
}

.back_image .sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .back_image .sp {
    display: block;
  }

  .back_image .pc {
    display: none;
  }
}

.fv__heading {
  position: absolute;
  top: 80px;
  text-align: center;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.fv__heading .sp {
  display: none;
}

.fv__heading img {
  width: clamp(200px, 85vw, 900px);
  margin: 0 auto;
}

@media not screen and (min-width: 768px) {
  .fv__heading {
    top: 30px;
  }

  .fv__heading .pc {
    display: none;
  }

  .fv__heading .sp {
    display: block;
  }

  .fv__heading img {
    width: clamp(100px, 68vw, 900px);
  }
}

.fv__buttons {
  position: absolute;
  top: 280px;
  text-align: center;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: url(../image/yoyaku_button_hover.png) no-repeat;
  background-position: center center;
  background-size: 100%;
  width: clamp(190px, 33.33vw, 380px);
  margin: 0 auto;
}

@media not screen and (min-width: 768px) {
  .fv__buttons {
    top: 155px;
  }
}

.fv__buttons a {
  display: block;
}

.fv__buttons a:hover img {
  visibility: hidden;
}

.fv__buttons_under {
  margin: 0 auto;
  text-align: center;
  width: clamp(300px, 35vw, 600px);
}

.fv__buttons_under a {
  display: block;
  background: url(../image/yoyaku_button_under_hover.png) no-repeat;
  background-position: center center;
  background-size: 100%;
  width: clamp(200px, 35vw, 300px);
  margin: 0 auto;
}

.fv__buttons_under a:hover img {
  visibility: hidden;
}

.fv__start {
  width: clamp(300px, 100vw, 1000px);
  text-align: center;
  margin: 0 auto;
}

.fv__course {
  text-align: center;
  margin: 0 auto;
  background: var(--accent-color-yellow);
}

.fv__course img {
  width: clamp(300px, 100vw, 1000px);
}

.fv__body01 {
  width: clamp(300px, 100vw, 1000px);
  text-align: center;
  margin: 1.5rem auto;
}

.fv__body01 .sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .fv__body01 .pc {
    display: none;
  }

  .fv__body01 .sp {
    display: block;
  }
}

.fv__body02 {
  width: clamp(300px, 90vw, 880px);
  text-align: center;
  margin: 2rem auto;
}

.fv__body03 {
  text-align: center;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.fv__body03 img {
  width: 100%;
}

.fv__body03 .sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .fv__body03 .pc {
    display: none;
  }

  .fv__body03 .sp {
    display: block;
  }

  .fv__body03 .bus {
    width: 90vw;
    margin: 0 auto 20px auto;
  }
}

.fv__map {
  text-align: center;
  margin: -100px auto 80px auto;
  z-index: 1;
}

.fv__map img {
  width: 100svw;
}

.fv__map img.sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .fv__map img.pc {
    display: none;
  }

  .fv__map img.sp {
    display: block;
  }
}

.reserve {
  margin: 180px auto 100px auto;
}

@media not screen and (min-width: 768px) {
  .reserve {
    margin: 60px auto 40px auto;
  }
}

.jikoku {
  text-align: center;
  margin: 80px auto 50px auto;
  background-color: #0068B6;
  padding: 5px 10px;
}

@media not screen and (min-width: 768px) {
  .jikoku {
    margin: 40px auto 20px auto;
    padding: 0 10px;
  }
}

.jikokuhyo {
  text-align: center;
  margin: 0 auto;
  padding: 10px;
}

.jikoku img {
  width: clamp(300px, 100vw, 780px);
  margin-left: 30px;
}

.jikoku img.sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .jikoku img.pc {
    display: none;
  }

  .jikoku img.sp {
    display: block;
  }
}

.jikokuhyo img {
  width: clamp(300px, 100vw, 700px);
}

@media not screen and (min-width: 768px) {

  .jikoku img {
    width: 70%;
    margin-left: 0;
  }

  .jikokuhyo img {
    width: clamp(300px, 100vw, 600px);
    margin-left: 0;
  }
}

@media not screen and (min-width: 768px) {

  .fv__body02 {
    width: clamp(300px, 90vw, 700px);
  }

  .fv__body01,
  .fv__body02 {
    margin: 1rem auto;
  }

  .fv__map {
    margin: -60px auto 0 auto;
  }
}

/* ===========================================
時刻表、運賃表、のりば案内
=========================================== */
.info {
  overflow-x: hidden;
}

.info__content--timetable {
  padding-bottom: 112px;
}

@media not screen and (min-width: 768px) {
  .info__content--timetable {
    padding-bottom: 76px;
  }
}

.info__content--fare-table {
  padding-bottom: 112px;
}

@media not screen and (min-width: 768px) {
  .info__content--fare-table {
    padding-bottom: 76px;
  }
}

.info__content--platform {
  padding-bottom: 54px;
}

@media not screen and (min-width: 768px) {
  .info__content--platform {
    padding-bottom: 76px;
  }
}

.info__content--ticketing {
  padding-bottom: 112px;
}

@media not screen and (min-width: 768px) {
  .info__content--ticketing {
    padding-bottom: 50px;
  }
}

.timetable-wrapper {
  margin-top: clamp(38.4px, 5vw, 48px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media not screen and (min-width: 768px) {
  .timetable-wrapper {
    margin-top: clamp(10.5px, 3vw, 18px);
  }
}

.timetable {
  --timetable-left-right-column-width: 24.4%;
  --timetable-center-column-width: 51.2%;
  border-collapse: collapse;
  text-align: center;
  width: clamp(516.8px, 67.2916666667vw, 646px);
}

@media not screen and (min-width: 768px) {
  .timetable {
    --timetable-left-right-column-width: 30%;
    --timetable-center-column-width: 40%;
    width: 100%;
  }
}

.timetable__left-column,
.timetable__right-column {
  width: var(--timetable-left-right-column-width);
}

.timetable__center-column {
  width: var(--timetable-center-column-width);
}

.timetable__thead .timetable__left-column,
.timetable__thead .timetable__right-column {
  background: var(--bg-color-black);
  color: var(--font-color-white);
  padding-top: clamp(3.2px, 0.4166666667vw, 4px);
  padding-bottom: clamp(3.2px, 0.4166666667vw, 4px);
  font-size: clamp(14.4px, 1.875vw, 18px);
  line-height: 1.52;
}

@media not screen and (min-width: 768px) {

  .timetable__thead .timetable__left-column,
  .timetable__thead .timetable__right-column {
    padding-top: clamp(2.3333333333px, 0.6666666667vw, 4px);
    padding-bottom: clamp(2.3333333333px, 0.6666666667vw, 4px);
    font-size: clamp(9.3333333333px, 2.6666666667vw, 16px);
  }
}

.timetable__tbody .timetable__left-column,
.timetable__tbody .timetable__right-column {
  vertical-align: middle;
  line-height: 1.52;
  font-size: clamp(17.6px, 2.2916666667vw, 22px);
}

@media not screen and (min-width: 768px) {

  .timetable__tbody .timetable__left-column,
  .timetable__tbody .timetable__right-column {
    font-size: clamp(11.6666666667px, 3.3333333333vw, 20px);
  }
}

.timetable__tbody .timetable__left-column .is-small,
.timetable__tbody .timetable__right-column .is-small {
  font-size: clamp(13.6px, 1.7708333333vw, 17px);
}

@media not screen and (min-width: 768px) {

  .timetable__tbody .timetable__left-column .is-small,
  .timetable__tbody .timetable__right-column .is-small {
    font-size: clamp(9.3333333333px, 2.6666666667vw, 16px);
  }
}

.timetable__tbody .timetable__center-column {
  vertical-align: middle;
  line-height: 1.52;
  font-size: clamp(16.8px, 2.1875vw, 21px);
}

@media not screen and (min-width: 768px) {
  .timetable__tbody .timetable__center-column {
    font-size: clamp(11.6666666667px, 3.3333333333vw, 20px);
  }
}

.timetable__tbody .timetable__left-column {
  background: var(--bg-color-l-blue);
}

.timetable__tbody .timetable__right-column {
  background: var(--bg-color-l-green);
}

.timetable__tbody .timetable__tr:first-of-type .timetable__td {
  padding-top: clamp(22.4px, 2.9166666667vw, 28px);
}

@media not screen and (min-width: 768px) {
  .timetable__tbody .timetable__tr:first-of-type .timetable__td {
    padding-top: clamp(12.25px, 3.5vw, 21px);
  }
}

.timetable__tbody .timetable__tr:last-of-type .timetable__td {
  padding-bottom: clamp(22.4px, 2.9166666667vw, 28px);
}

@media not screen and (min-width: 768px) {
  .timetable__tbody .timetable__tr:last-of-type .timetable__td {
    padding-bottom: clamp(16.3333333333px, 4.6666666667vw, 28px);
  }
}

.time-list {
  --arrow-height: 19px;
}

.time-list:has(.arrow-down) {
  position: relative;
  height: var(--arrow-height);
}

.time-list:has(.arrow-up) {
  position: relative;
  height: var(--arrow-height);
}

.time-list .arrow-down {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 22px;
  height: var(--arrow-height);
  background: var(--bg-color-black);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.interval {
  height: clamp(25.6px, 3.3333333333vw, 32px);
}

@media not screen and (min-width: 768px) {
  .interval {
    height: clamp(15.1666666667px, 4.3333333333vw, 26px);
  }
}

.interval .timetable__center-column,
.timetable__tr.have-arrow .timetable__center-column {
  position: relative;
}

.interval .timetable__center-column::after,
.timetable__tr.have-arrow .timetable__center-column::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 4px;
  height: 100%;
  background: var(--bg-color-black);
}

.fare-table__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.fare-table {
  margin-top: clamp(40px, 5.2083333333vw, 50px);
  width: clamp(516.8px, 67.2916666667vw, 646px);
  table-layout: fixed;
  border-collapse: collapse;
}

@media not screen and (min-width: 768px) {
  .fare-table {
    margin-top: clamp(19.8333333333px, 5.6666666667vw, 34px);
    width: 100%;
  }
}

.fare-table__thead .fare-table__head {
  padding-top: clamp(3.2px, 0.4166666667vw, 4px);
  padding-bottom: clamp(3.2px, 0.4166666667vw, 4px);
  text-align: center;
  font-size: clamp(12.8px, 1.6666666667vw, 16px);
  font-weight: 700;
  line-height: 1.75;
}

@media not screen and (min-width: 768px) {
  .fare-table__thead .fare-table__head {
    padding-top: clamp(2.3333333333px, 0.6666666667vw, 4px);
    padding-bottom: clamp(2.3333333333px, 0.6666666667vw, 4px);
    font-size: clamp(8.1666666667px, 2.3333333333vw, 14px);
  }
}

.fare-table__thead .fare-table__head:not(:first-of-type) {
  border-left: 2px solid var(--bg-color-white);
}

.fare-table__thead .fare-table__head:first-of-type {
  width: clamp(188px, 24.4791666667vw, 235px);
}

@media not screen and (min-width: 768px) {
  .fare-table__thead .fare-table__head:first-of-type {
    width: clamp(118.4166666667px, 33.8333333333vw, 203px);
  }
}

.fare-table__head {
  background: var(--table-head-color);
}

.fare-table__body .fare-table__head {
  height: clamp(48px, 6.25vw, 70px);
  padding-left: clamp(28px, 3.6458333333vw, 35px);
  padding-right: clamp(9.6px, 1.25vw, 12px);
  width: clamp(188px, 24.4791666667vw, 235px);
  font-size: clamp(15.2px, 1.9791666667vw, 19px);
  font-weight: 700;
  line-height: 1.15;
  text-align: left;
  vertical-align: middle;
  border-top: 2px solid var(--bg-color-white);
}

@media not screen and (min-width: 768px) {
  .fare-table__body .fare-table__head {
    height: clamp(31.5px, 10vw, 54px);
    padding-left: clamp(18.0833333333px, 5.1666666667vw, 31px);
    padding-right: clamp(7px, 2vw, 12px);
    width: clamp(118.4166666667px, 33.8333333333vw, 203px);
    font-size: clamp(9.3333333333px, 2.6666666667vw, 16px);
  }
}

.fare-table__body .fare-table__date {
  font-size: clamp(22.4px, 2.9166666667vw, 28px);
  font-weight: 700;
  line-height: 0.9;
  text-align: center;
  vertical-align: middle;
  border-top: 2px solid var(--bg-color-white);
  border-left: 2px solid var(--bg-color-white);
}

@media not screen and (min-width: 768px) {
  .fare-table__body .fare-table__date {
    font-size: clamp(14px, 4vw, 24px);
  }
}

.fare-table__body .fare-table__date .is-small {
  font-size: clamp(11.2px, 1.4583333333vw, 14px);
  font-weight: inherit;
  margin-left: clamp(3.2px, 0.4166666667vw, 4px);
}

@media not screen and (min-width: 768px) {
  .fare-table__body .fare-table__date .is-small {
    font-size: clamp(7px, 2vw, 12px);
    margin-left: clamp(2.3333333333px, 0.6666666667vw, 4px);
  }
}

.fare-table__date {
  background: var(--table-body-color);
}

.info__notion-wrapper {
  max-width: clamp(516.8px, 67.2916666667vw, 646px);
  margin: 0 auto;
}

@media not screen and (min-width: 768px) {
  .info__notion-wrapper {
    margin-top: clamp(9.9166666667px, 2.8333333333vw, 17px);
    max-width: initial;
    margin: initial;
  }
}

.info__notion {
  text-align: right;
  font-family: var(--font-family-R);
  font-size: clamp(9.6px, 1.25vw, 12px);
}

@media not screen and (min-width: 768px) {
  .info__notion {
    font-size: 12px;
  }
}

.platform-cards {
  margin-top: clamp(32px, 4.1666666667vw, 40px);
  display: grid;
  grid-template-columns: repeat(2, clamp(200px, 35vw, 350px));
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  row-gap: clamp(36px, 4.6875vw, 45px);
  -webkit-column-gap: clamp(24px, 3.125vw, 30px);
  -moz-column-gap: clamp(24px, 3.125vw, 30px);
  column-gap: clamp(24px, 3.125vw, 30px);
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: wrap;
  width: clamp(300px, 100vw, 700px);
}

@media not screen and (min-width: 768px) {
  .platform-cards {
    margin-top: 0;
    grid-template-columns: repeat(2, 48.6%);
    row-gap: clamp(13.4166666667px, 3.8333333333vw, 23px);
    -webkit-column-gap: 2.8%;
    -moz-column-gap: 2.8%;
    column-gap: 2.8%;
    display: block;
    /* グリッドを解除 */
    width: 100%;
  }
}


.platform-card {
  display: grid;
  grid-template-columns: 1fr;
}

@media not screen and (min-width: 768px) {
  .platform-card {
    margin-bottom: 20px;
    text-align: left;
    /* 子要素同士の隙間を確保 */
  }
}

.platform-card__title {
  padding-top: clamp(3.2px, 0.4166666667vw, 4px);
  padding-bottom: clamp(1.6px, 0.2083333333vw, 2px);
  padding-left: clamp(14.4px, 1.875vw, 18px);
  padding-right: clamp(3.2px, 0.4166666667vw, 4px);
  background: var(--bg-color-d-gray);
  color: var(--font-color-white);
  font-size: clamp(14px, 2.2916666667vw, 18px);
  font-weight: 700;
}

@media not screen and (min-width: 768px) {
  .platform-card__title {
    padding-top: clamp(2.9166666667px, 0.8333333333vw, 5px);
    padding-bottom: clamp(2.3333333333px, 0.6666666667vw, 4px);
    padding-left: clamp(4.6666666667px, 1.3333333333vw, 8px);
    padding-right: clamp(2.3333333333px, 0.6666666667vw, 4px);
    font-size: clamp(10.5px, 4vw, 18px);
    letter-spacing: -0.07em;
    white-space: nowrap;
  }
}

.platform-card__map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.platform-card__map iframe {
  width: 100%;
  aspect-ratio: 378/224;
}

@media not screen and (min-width: 768px) {
  .platform-card__map iframe {
    aspect-ratio: 270/160;
  }
}

.ticketing-cards {
  margin-top: clamp(32px, 4.1666666667vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.ticketing-card {
  width: clamp(302.4px, 39.375vw, 378px);
  display: grid;
  grid-template-columns: 1fr;
}

@media not screen and (min-width: 768px) {
  .ticketing-card {
    width: 100%;
    /*width: clamp(157.5px, 45vw, 270px);*/
  }
}

.ticketing-card__title {
  padding-top: clamp(0.8px, 0.1041666667vw, 1px);
  padding-bottom: clamp(1.6px, 0.2083333333vw, 2px);
  padding-left: clamp(14.4px, 1.875vw, 18px);
  padding-right: clamp(8px, 1.0416666667vw, 10px);
  background: var(--bg-color-d-gray);
  color: var(--font-color-white);
  font-size: clamp(17.6px, 2.2916666667vw, 22px);
  font-weight: 700;
}

@media not screen and (min-width: 768px) {
  .ticketing-card__title {
    padding-top: clamp(1.1666666667px, 0.3333333333vw, 2px);
    padding-bottom: clamp(2.9166666667px, 0.8333333333vw, 5px);
    padding-left: clamp(3.5px, 1vw, 6px);
    padding-right: clamp(5.8333333333px, 1.6666666667vw, 10px);
    font-size: clamp(10.5px, 4vw, 18px);
    letter-spacing: -0.07em;
    white-space: nowrap;
  }
}

.ticketing-card__open-time {
  position: relative;
  background: var(--bg-color-gray);
  padding-top: clamp(8px, 1.0416666667vw, 10px);
  padding-bottom: clamp(25.6px, 3.3333333333vw, 32px);
  padding-left: clamp(15.2px, 1.9791666667vw, 19px);
  padding-right: clamp(9.6px, 1.25vw, 12px);
}

@media not screen and (min-width: 768px) {
  .ticketing-card__open-time {
    padding-top: clamp(4.6666666667px, 1.3333333333vw, 8px);
    padding-bottom: clamp(14.5833333333px, 4.1666666667vw, 25px);
    padding-left: clamp(4.0833333333px, 1.1666666667vw, 7px);
    padding-right: clamp(7px, 2vw, 12px);
  }
}

.ticketing-card__open-time-text {
  font-family: var(--font-family-R);
  font-size: clamp(12.8px, 1.6666666667vw, 16px);
  color: var(--font-color-white);
  line-height: 1.22;
}

@media not screen and (min-width: 768px) {
  .ticketing-card__open-time-text {
    font-size: clamp(7.5833333333px, 3vw, 13px);
    /* font-size: clamp(7.5833333333px, 2.1666666667vw, 13px); */
  }
}

.ticketing-card__open-time-link {
  position: absolute;
  content: "";
  bottom: clamp(4.8px, 0.625vw, 6px);
  right: clamp(10.4px, 1.3541666667vw, 13px);
  font-family: var(--font-family-R);
  font-size: clamp(11.2px, 1.4583333333vw, 14px);
  letter-spacing: -0.1em;
  color: var(--font-color-white);
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  text-decoration: underline;
  text-underline-offset: 4px;
}

@media not screen and (min-width: 768px) {
  .ticketing-card__open-time-link {
    bottom: clamp(3.5px, 1vw, 6px);
    right: clamp(7.5833333333px, 2.1666666667vw, 13px);
    font-size: clamp(5.8333333333px, 3vw, 10px);
    /* font-size: clamp(5.8333333333px, 1.6666666667vw, 10px); */
  }
}

@media (hover: hover) and (pointer: fine) {
  .ticketing-card__open-time-link {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }

  .ticketing-card__open-time-link:hover {
    opacity: 0.7;
  }
}

.ticketing-card__map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ticketing-card__map iframe {
  width: 100%;
  aspect-ratio: 378/224;
}

@media not screen and (min-width: 768px) {
  .ticketing-card__map iframe {
    aspect-ratio: 270/160;
  }
}


/* ===========================================
CTA
=========================================== */
.cta-web {
  background: var(--bg-color-d-gray);
}

@media not screen and (min-width: 768px) {
  .cta-web__content {
    display: grid;
    grid-template-columns: 1fr;
  }
}

.cta-web__content {
  text-align: center;
  margin: 0 auto;
}

.cta-web__content img.text01 {
  width: clamp(300px, 100vw, 1000px);
}

.cta-web__content img.sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .cta-web__content img.pc {
    display: none;
  }

  .cta-web__content img.sp {
    display: block;
  }
}

@media not screen and (min-width: 768px) {
  .cta-web__content img.text01 {
    margin-bottom: 0;
  }
}

.cta-web__content img.text02 {
  width: clamp(300px, 100vw, 1000px);
}

.cta-web__buttons {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media not screen and (min-width: 768px) {
  .cta-web__buttons {
    margin-top: 50px;
    grid-row: 4/5;
  }
}

/* webで予約するボタン */
.web_yoyaku__button {
  display: block;
  background: url(../image/web_yoyaku_button_hover.png) no-repeat;
  background-position: center center;
  background-size: 100%;
  width: clamp(200px, 28vw, 400px);
  margin: 0 auto;
}

.web_yoyaku__button a {
  display: block;
}

.web_yoyaku__button a:hover img {
  visibility: hidden;
}

@media not screen and (min-width: 768px) {

  .web_yoyaku__buttons img {
    max-width: 200px;
  }
}


/* ===========================================
ご利用案内
=========================================== */
.guide__heading-wrapper {
  background: var(--bg-color-d-blue);
}

.guide__heading {
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: clamp(20.8px, 2.7083333333vw, 26px);
  color: var(--font-color-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: clamp(9.6px, 1.25vw, 12px);
}

@media not screen and (min-width: 768px) {
  .guide__heading {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: clamp(18px, 4.118vw + 3.588px, 25px);
    gap: 12px;
  }
}

.guide__inner {
  text-align: center;
}

.guide__inner .sp {
  display: none;
}

@media not screen and (min-width: 768px) {
  .guide__inner .pc {
    display: none;
  }

  .guide__inner .sp {
    display: block;
  }
}

.guide__inner img {
  width: clamp(300px, 100vw, 1000px);
}

.guide__links {
  margin-top: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media not screen and (min-width: 768px) {
  .guide__links {
    margin-top: 30px;
  }
}

.guide__link {
  display: inline-block;
  font-size: clamp(11.2px, 1.4583333333vw, 14px);
  font-weight: 700;
  text-decoration: underline;
}

@media not screen and (min-width: 768px) {
  .guide__link {
    font-size: 13px;
  }
}

@media (hover: hover) and (pointer: fine) {
  .guide__link {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }

  .guide__link:hover {
    opacity: 0.7;
  }
}

/* ===========================================
写真
=========================================== */
.bottom-image-wrapper {
  background: var(--bg-color-d-blue);
}

.bottom-image-wrapper img {
  width: 100%;
}

/* ===========================================
フッター
=========================================== */
.footer {
  padding-top: 52px;
  padding-bottom: 30px;
  background: var(--bg-color-d-blue);
}

@media not screen and (min-width: 768px) {
  .footer {
    padding-bottom: 23px;
  }
}

.footer__contact-heading {
  text-align: center;
  font-size: clamp(20px, 2.6041666667vw, 25px);
  line-height: 1.75;
  font-weight: 700;
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__contact-heading {
    font-size: 25px;
  }
}

.footer__contact-open-time {
  text-align: center;
  font-size: clamp(14.4px, 1.875vw, 18px);
  line-height: 1.75;
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__contact-open-time {
    font-size: 18px;
  }
}

.footer__contact-tel {
  margin-top: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer__contact-tel-text {
  font-size: clamp(18.4px, 2.3958333333vw, 23px);
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__contact-tel-text {
    font-size: 20px;
  }
}

.footer__contact-tel-link {
  font-size: clamp(26.4px, 3.4375vw, 33px);
  font-weight: 700;
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__contact-tel-link {
    font-size: 30px;
  }
}

@media (hover: hover) and (pointer: fine) {
  .footer__contact-tel-link {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }

  .footer__contact-tel-link:hover {
    opacity: 0.7;
  }
}

.footer__logo {
  text-align: center;
  margin-top: 63px;
}

@media not screen and (min-width: 768px) {
  .footer__logo {
    margin-top: 71px;
  }
}

.footer__logo img {
  max-width: clamp(210.4px, 27.3958333333vw, 263px);
  width: 100%;
}

@media not screen and (min-width: 768px) {
  .footer__logo img {
    max-width: 263px;
  }
}

.footer__nums {
  margin-top: 20px;
  text-align: center;
  font-size: clamp(12.8px, 1.6666666667vw, 16px);
  line-height: 1.75;
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__nums {
    font-size: 16px;
  }
}

.footer__address {
  margin-top: 6px;
  text-align: center;
  font-size: clamp(12.8px, 1.6666666667vw, 16px);
  line-height: 1.75;
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__address {
    font-size: 16px;
  }
}

.footer__copyright {
  margin-top: 61px;
  text-align: center;
}

.footer__copyright small {
  font-size: clamp(10.4px, 1.3541666667vw, 13px);
  color: var(--font-color-white);
}

@media not screen and (min-width: 768px) {
  .footer__copyright small {
    font-size: 13px;
  }
}

.return-button {
  position: absolute;
  bottom: 6px;
  right: 32px;
}

@media not screen and (min-width: 768px) {
  .return-button {
    bottom: -11px;
    right: 20px;
  }
}

.return-button__link {
  display: inline-block;
  width: 36px;
  height: 36px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-top: 7px solid var(--bg-color-white);
  border-right: 7px solid var(--bg-color-white);
  clip-path: polygon(0 0, 100% 0, 100% 100%, calc(100% - 7px) 100%, 0 7px);
  opacity: 1;
}

@media not screen and (min-width: 768px) {
  .return-button__link {
    width: 35px;
    height: 35px;
  }
}

@media (hover: hover) and (pointer: fine) {
  .return-button__link {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }

  .return-button__link:hover {
    opacity: 0.7;
  }
}